@charset "utf-8";
/* Base Reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details { display:block; }
table { border-collapse:collapse; border-spacing:0; }
caption,th { text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr { border:0; }
html { overflow-x:hidden;}
i,cite,em,var,address,dfn{}
[hidefocus],summary { outline:0; }
li{list-style:none; }
h1,h2,h3,h4,h5,h6,small { font-size:100%; }
sup,sub { font-size:83%; }
pre,code,kbd,samp { font-family:inherit; }
q:before,q:after { content:none; }
textarea { overflow:auto; resize:none; }
label,summary { cursor:default; }
a,button { cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b { font-weight:bold; }
del,ins,u,s,a,a:hover { text-decoration:none; }
body,textarea,input,button,select,keygen,legend {font:14px/1 arial,\5b8b\4f53; outline:0;}
:focus { outline:0; }
img {vertical-align: top;max-width: 100%;height: auto;}
/*备用样式表*/
.none { display:none; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after { clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix { display: block; *zoom:1; }

/**全局样式**/
body {font:14px/1 "Microsoft YaHei","Simsun", arial,\5b8b\4f53; color:#333;line-height: 1.5;}/*背景样式*/
a {color:#333; text-decoration:none;}
a:hover {color:rgba(26, 73, 126, 1);}
.com-width {max-width: 1430px;margin: 0 auto;padding: 0 15px;box-sizing: border-box;}
.com-ttl {margin-bottom: 40px;display: flex;justify-content: space-between;align-items: center;}
.com-ttl h2 {font-size: 38px;color: #000;}
.com-ttl .more a {display: block;font-size: 20px;color: rgba(17, 76, 143, 1);}
.com-ttl .more a:hover {text-decoration: underline;}
#links {background-color: rgba(237, 245, 255, 1);padding: 15px 0;}
#links .com-width {position: relative;}
#links .ml {position: absolute;left: 15px;top: 0;color: rgba(26, 73, 126, 1);font-size: 18px;}
#links .ml img {width: 18px;display: inline-block;vertical-align: middle;margin: -3px 5px 0 0;}
#links .mr {padding-left: 113px;}
#links .mr ul {display: flex;flex-wrap: wrap;}
#links .mr a {display: block;font-size: 18px;color: rgba(26, 73, 126, 1);}
#links .mr li {margin: 0 20px;}
#links .mr a:hover {text-decoration: underline;}
#links .wp_article_list .list_item {
	 width: auto !important; 
     height: inherit !important; 
     line-height: inherit !important; 
     border-bottom: none !important;
}
#links .wp_article_list .list_item .pr_fields {
	display:  block !important;
	float: none !important;
}
#links .wp_article_list .list_item .Article_Index {
	display: none !important;
}
#links .wp_article_list .list_item .Article_Title {
	float: none !important;
	margin-left: 0 !important;
	
}
#links .wp_article_list .list_item .ex_fields {
display: none !important;
}
.path {color: rgba(153, 153, 153, 1);}
.path img {width: 15px;display: inline-block;vertical-align: middle;margin: -3px 5px 0 0;}
.path a {color: rgba(153, 153, 153, 1);}
.path a:hover {color: rgba(26, 73, 126, 1);text-decoration: underline;}


/**页头开始**/
#header {position: relative;}
#header .com-width {background: url("images/img01.png") no-repeat right 15px bottom;background-size: 419px auto;padding: 35px 15px;}
#header .logo {max-width: 670px;}

/**导航样式**/
#nav {background: linear-gradient(180deg, rgba(26, 73, 126, 1) 0%, rgba(16, 49, 99, 1) 100%);position: absolute;left: 0;top: 100%;width: 100%;z-index: 100;}
#nav .navcon {max-width: 1400px;margin: 0 auto;}
#nav .nav-list {display: flex;justify-content: space-between;}
#nav .nav-list > li > a {color: #fff;font-size: 18px;display: block;
padding: 15px 5px;}
#nav .nav-list > li > a:hover {font-weight: bold;}
#nav .nav-sub {display: none;background-color: rgba(256,256,256,0.95);position: absolute;left: 0;top: 100%;width: 100%;}
#nav .nav-width {max-width: 1400px;margin: 0 auto;box-sizing: border-box;padding: 30px;display: flex;align-items: center;}
#nav .navl {width: 20%;}
#nav .navc {width: 50%;display: flex;justify-content: center;}
#nav .navc .item {margin: 0 20px;}
#nav .navc .item a {display: block;font-size: 18px;}
#nav .navr {width: 30%;display: flex;justify-content: center;position: relative;box-sizing: border-box;padding-left: 40px;}
#nav .navr:before {position: absolute;left: 0;
top: 50%;width: 1px;height: 160px;background-color: #ccc;margin-top: -80px;content: "";}
#nav .navr .title {font-size: 42px;}
#nav .navr .title span {margin-top: 20px;font-size: 30px;color: #ccc;display: block;font-family: Arial;font-weight: bold;}

.mod_nav {
	background: linear-gradient(180deg, rgba(26, 73, 126, 1) 0%, rgba(16, 49, 99, 1) 100%) !important;
}
.mod_nav .wp_nav {
	max-width: 1400px !important;
	margin: 0 auto !important;
	height: auto !important;
	display: flex !important;
	justify-content: space-between !important;
}
.mod_nav .wp_nav:after {
	display: none !important;
}
.mod_nav .wp_nav .nav-item {
	display: block !important;
	float: none !important;
}
.mod_nav .wp_nav .nav-item a span.item-name {
	display: block !important;
	padding: 15px 5px !important;
	line-height: inherit !important;
}
.mod_nav .wp_nav > .nav-item > a {
	font-size: 18px !important;
	color: #fff !important;
}
.mod_nav .wp_nav > .nav-item > a:hover {
	color: #fff !important;
	background: none !important;
	font-weight: bold !important;
}
.mod_nav .wp_nav .nav-item .mark {
	display: none !important;
}
.mod_nav .wp_nav .sub-nav {
	width: 200px !important;
	background-color: #fff !important;
	left: 50% !important;
	margin-left: -100px !important;
}
.mod_nav .wp_nav .sub-nav .nav-item a {
	font-size: 18px !important;
	text-align: center !important;
}
.mod_nav .wp_nav .sub-nav .nav-item a:hover {
	color: #fff !important;
	background: rgba(26, 73, 126, 1) !important;
}

/**主体开始**/
.main .banner {height: calc(100vh - 217px);}
.main .banner .swiper-container {height: 100%;}
.main .banner .swiper-slide {background-size: cover;background-repeat: no-repeat;background-position: center center;}
.main .faculty-box {padding: 80px 0;background-color: rgba(239, 242, 246, 1);}
.main .faculty-box .swiper-slide {display: flex;background-color: #fff;}
.main .faculty-box .slidel {width: 55%;background-size: cover;background-repeat: no-repeat;background-position: center center;}
.main .faculty-box .slider {width: 45%;box-sizing: border-box;padding: 70px 40px 200px;}
.main .faculty-box .slider .time {margin-bottom: 20px;color: rgba(153, 153, 153, 1);}
.main .faculty-box .slider h3 {margin-bottom: 20px;font-size: 24px;font-weight: normal;color: #000;}
.main .faculty-box .slider p {font-size: 18px;text-indent: 2em;}
.main .faculty-box .slide-btn {position: absolute;right: 0;bottom: 0;width: 45%;height: 200px;}
.main .faculty-box .swiper-pagination {right: 40px;bottom: 50%;left: inherit;width: auto;font-size: 26px;color: rgba(102, 102, 102, 1);margin-bottom: -15px;}
.main .faculty-box .swiper-pagination-current {font-size: 30px;color: rgba(17, 76, 143, 1);font-weight: bold;}
.main .faculty-box .swiper-button-next:after,
.main .faculty-box .swiper-button-prev:after {display: none;}
.main .faculty-box .swiper-button-prev {left: 40px;width: 30px;height: 30px;margin-top: -15px;background: url("images/img03.png") no-repeat;background-size: 100%;}
.main .faculty-box .swiper-button-next {left: 90px;right: inherit;width: 30px;height: 30px;margin-top: -15px;background: url("images/img04.png") no-repeat;background-size: 100%;}
.main .faculty-box .list-box ul {display: flex;margin-top: 30px;}
.main .faculty-box .list-box li {width: 32.85%;margin: 0 0.725% 0 0;}
.main .faculty-box .list-box li:nth-child(3n) {margin-right: 0;}
.main .faculty-box .list-box a {display: flex;justify-content: space-between;align-items: center;padding: 8px;background-color: #fff;box-shadow: 0px 2px 4px rgba(194, 194, 194, 0.25);}
.main .faculty-box .list-box .ml {width: 52%;height: 173px;overflow: hidden;}
.main .faculty-box .list-box .ml img {width: 100%;min-height: 173px;}
.main .faculty-box .list-box .mr {width: 45%;}
.main .faculty-box .list-box .mr .time {font-size: 16px;color:  rgba(153, 153, 153, 1);margin-bottom: 10px;}
.main .faculty-box .list-box .mr h3 {font-size: 16px;color: #000;font-weight: normal;}
.main .faculty-box .list-box a:hover .time {color: rgba(17, 76, 143, 1);}
.main .faculty-box .list-box a:hover h3 {color: rgba(17, 76, 143, 1);}
.main .faculty-box .list-box a:hover {box-shadow: 0px 10px 10px rgba(194, 194, 194, 0.25);}
.main .notice-box {padding: 80px 0;background: url("images/img05.png") no-repeat center bottom;background-size: cover;}
.main .notice-box .list-box ul {display: flex;flex-wrap: wrap;}
.main .notice-box .list-box li {width: 30.5%;margin: 35px 4.25% 0 0;}
.main .notice-box .list-box li:nth-child(3n) {margin-right: 0;}
.main .notice-box .list-box p {font-size: 22px;color: #000;}
.main .notice-box .list-box .time {padding-left: 33px;margin-bottom: 10px;position: relative;}
.main .notice-box .list-box .time:before {position: absolute;left: 0;
top: 50%;background: url("images/img06.png") no-repeat;background-size: 28px auto;width: 28px;height: 28px;content: "";margin-top: -14px;}
.main .notice-box .list-box .time span {display: inline-block;background-color: rgba(181, 181, 181, 1);border-radius: 50px;color: #fff;font-size: 15px;padding: 8px 15px;}
.main .notice-box .list-box a {display: block;}
.main .notice-box .list-box a:hover .time span {background-color: rgba(26, 73, 126, 1);}
.main .notice-box .list-box a:hover .time:before {background-image: url("images/img07.png");}
.main .party-box {background: url("images/img08.png") no-repeat center center;background-size: cover;padding: 80px 0;}
.main .party-box .com-ttl h2 {color: #fff;}
.main .party-box .com-ttl .more a {color: #fff;}
.main .party-box .list-box ul {display: flex;}
.main .party-box .list-box li {width: 23.5%;margin: 0 2% 0 0;}
.main .party-box .list-box li:nth-child(4n) {margin-right: 0;}
.main .party-box .list-box a {display: block;background-color: #fff;height: 100%;}
.main .party-box .list-box a:hover {
  box-shadow: 0px 10px 10px rgba(194, 194, 194, 0.25);
}
.main .party-box .list-box .photo {overflow: hidden;height: 230px;}
.main .party-box .list-box .photo img {width: 100%;min-height: 230px;}
.main .party-box .list-box .inner {padding: 30px;}
.main .party-box .list-box .time {color: rgba(153, 153, 153, 1);margin-bottom: 10px;}
.main .party-box .list-box p {font-size: 22px;color: #000;}
.main .party-box .list-box a:hover .time {color: rgba(26, 73, 126, 1);}
.main .party-box .list-box a:hover p {color: rgba(26, 73, 126, 1);}
.main .teaching-box {margin: 80px 0;}
.main .teaching-box .inner {display: flex;justify-content: space-between;align-items: flex-start;}
.main .teaching-box .ml {width: 56%;}
.main .teaching-box .ml a {display:block;position: relative;}
.main .teaching-box .ml p {position: absolute;left: 0;
bottom: 0;width: 100%;font-size: 30px;color: #fff;background-color: rgba(51, 51, 51, 0.5);box-sizing: border-box;padding: 20px;}
.main .teaching-box .ml img {width: 100%;}
.main .teaching-box .mr {width: 42%;}
.main .teaching-box .mr li {
background: rgba(247, 247, 247, 1);
box-shadow: 0px 2px 4px rgba(163, 163, 163, 0.25);
padding: 15px;
}
.main .teaching-box .mr a {
	display: block;
}
.main .teaching-box .mr .ttl {font-size: 22px;margin-bottom: 10px;}
.main .teaching-box .mr .time {color: rgba(153, 153, 153, 1);margin-bottom: 10px;}
.main .teaching-box .mr p {font-size: 16px;line-height: 1.55;color: rgba(153, 153, 153, 1);}
.main .teaching-box .mr li:not(:last-child) {margin-bottom: 15px;}

/**页脚开始**/
#footer {padding: 40px 0;background: url("images/img13.png") no-repeat center bottom;background-size: cover;}
#footer .com-width {display: flex;justify-content: space-between;
align-items: center;}
#footer .logo {width: 616px;}
#footer .code {width: 110px;}
#footer .txt {color: #fff;padding: 0 20px;}
#footer .txt p {margin: 5px 0;}
#footer .txt a {color: #fff;}

/**列表页**/
.listcolumn #container {margin: 20px 0 80px;}
.listcolumn .inner {margin-top: 40px;display: flex;justify-content: space-between;}
.sidebar {width: 21.5%;}
.side-ttl {background-color: rgba(26, 73, 126, 1);color: #fff;font-size: 31px;font-weight: bold;padding: 20px 10%;}
.side-list {background: rgba(39, 91, 150, 1) url("images/img15.png") no-repeat right bottom;padding: 15px 10%;}
.side-list a {display: block;font-size: 22px;color: #fff;border-bottom: 1px solid rgba(255, 255, 255, 0.24);padding: 10px;}
.conts {width: 77%;}
.side-list a.selected,
.side-list a:hover {background-color: #fff;color: rgba(26, 73, 126, 1);}
.listcolumn .list-ul li {margin-bottom: 30px;display: flex;justify-content: space-between;align-items: center;box-shadow: 0 0 5px rgba(194, 194, 194, 0.35);padding: 20px;}
.listcolumn .list-ul .photo {width: 28%;max-height: 200px;overflow: hidden;min-height: 140px;background: url("images/news_pic.jpg") no-repeat center center;background-size: cover;}
.listcolumn .list-ul .photo img {width: 100%;}
.listcolumn .list-ul .txt-box {width: 69%;}
.listcolumn .list-ul h2 {font-size: 22px;margin-bottom: 20px;}
.listcolumn .list-ul p {color: rgba(102, 102, 102, 1);margin-bottom: 20px;}
.listcolumn .list-ul .time {font-size: 13px;color: rgba(196, 196, 196, 1);background: url("images/img17.png") no-repeat left center;background-size: 13px auto;padding-left: 17px;}

/** 分页栏 **/
.wp_paging { display:block; margin:0; padding:0; list-style:none; font-size:13px;font-family:'Microsoft Yahei', Verdana, Geneva, sans-serif; color:#494949; float:right;}
.wp_paging input {font-size:12px;*font-size:100%;}
.wp_paging li { display:inline-block; height:25px; line-height:25px; float:left; margin-top:5px;}
.wp_paging li span,.wp_paging li a { display:inline-block; float:left; margin-left:10px; }
.wp_paging li em { font-style:normal;}
.wp_paging li a { cursor:pointer; color:#666; line-height: 25px; height: 25px;}
.wp_paging li a:hover { color:#000; }
.wp_paging li a span{ margin:0;}
.wp_paging li input { font-size:12px;*font-size:100%; width:24px; height:15px; line-height:15px; border:1px solid #d5d5d5; background:#fff; margin-top:4px; text-align:center;}
.wp_paging li input:focus{ outline:none;}

/**文章页**/
.displayinfo #container {margin: 20px 0 80px;}
.displayinfo .inner {margin: 40px 0 0;}
.displayinfo .inner .ttl {font-size: 48px;font-weight: bold;margin-bottom: 10px;}
.displayinfo .inner .time {font-size: 16px;color: rgba(102, 102, 102, 1);}
.displayinfo .inner .info {border-top: 1px solid rgba(227, 227, 227, 1);border-bottom: 1px solid rgba(227, 227, 227, 1);margin: 40px 0;padding: 40px 0;color: rgba(102, 102, 102, 1);font-size: 16px;}
.displayinfo .inner .info img {display: block;margin: 0 auto;height: auto !important;}
.displayinfo .page-list li {font-size: 16px;color: rgba(102, 102, 102, 1);margin-top: 10px;}
.displayinfo .page-list a {font-size: 16px;color: rgba(102, 102, 102, 1);}
.displayinfo .page-list a:hover {color: rgba(26, 73, 126, 1);text-decoration: underline;}

.menu.sp,
.main .banner .swiper-slide img {
	display: none;
}
@media all and (max-width: 991px) {
#float_gg .fgg_img img {
	max-width: 100px !important;
}
#float_gg {
		display: none !important;
	}
	#header .com-width {
		background-size: 50% auto;
		padding: 15px 15px;
	}
	#header .logo {
	  max-width: 255px;
	}
	body.fix {
		overflow: hidden !important;
position: fixed;
width: 100%;
height: 100%;
	}
	body.fix:before {
		position: fixed;
top: 0;
left: 0;
z-index: 800;
height: 100%;
width: 100%;
background-color: rgba(0,0,0,0.8);
content: "";
	}
	.mod_nav {
		background: #fff !important;
	}
	.mod_nav .wp_nav {
		display: none !important;
	}
	.mod_nav .wp_nav.open {
		display: flex!important;
		flex-wrap: wrap;
		border-top: 1px solid rgba(0,0,0,0.08);
		position: fixed;
left: 0;
top: 64px;
z-index: 900;
background: #fff;
	}
	.mod_nav .wp_nav .nav-item {
		width: 50%;
border-bottom: 1px solid rgba(0,0,0,0.08);
box-sizing: border-box;
	}
	.mod_nav .wp_nav .nav-item:nth-child(2n-1) {
		border-right: 1px solid rgba(0,0,0,0.08);
	}
	.mod_nav .wp_nav > .nav-item > a {
		font-size: 15px !important;
		color: #000 !important;
	}
	.mod_nav .wp_nav .nav-item .sub-nav {
		display: none !important;
	}
.mod_nav .wp_nav > .nav-item > a:hover {
		color: #000 !important;
	}
	.menu.sp {
	display: block;
		position: absolute;
		right: 10px;
		top: 18px;
}
	#header .com-width {
		position: relative;
		z-index: 900;
background-color: #fff;
	}
	.menu-trigger,
	.menu-trigger span {
	  display: inline-block;
	  transition: all .4s;
	  box-sizing: border-box;
	}
	.menu-trigger {
	  position: relative;
	  width: 38px;
	  height: 30px;
	}
	.menu-trigger span {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 4px;
	  background-color: #333;
	  border-radius: 4px;
	}
	.menu-trigger span:nth-of-type(1) {
	  top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
	  top: 13px;
	}
	.menu-trigger span:nth-of-type(3) {
	  bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
	  -webkit-transform: translateY(13px) rotate(-45deg);
	  transform: translateY(13px) rotate(-45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
	  opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
	  -webkit-transform: translateY(-13px) rotate(45deg);
	  transform: translateY(-13px) rotate(45deg);
	}
	.main .banner .swiper-slide {
		background: none !important;
	}
	.main .banner .swiper-slide img {
		display: block;
		width: 100%;
	}
	.main .banner {
		height: auto;
	}
	.main .faculty-box {
		padding: 40px 0 30px;
	}
	.com-ttl {
		margin-bottom: 20px;
	}
	.com-ttl h2 {
		font-size: 24px;
	}
	.com-ttl .more a {
		font-size: 16px;
	}
	.main .faculty-box .swiper-slide {
		display: block;
	}
	.main .faculty-box .slidel {
		height: 230px;
		width: 100%;
	}
	.main .faculty-box .slider {
		width: auto;
		padding: 15px 15px 70px;
	}
	.main .faculty-box .slider .time {
		margin-bottom: 10px;
	}
	.main .faculty-box .slider h3 {
		margin-bottom: 10px;
font-size: 18px;
	}
	.main .faculty-box .slider p {
		font-size: 16px;
	}
	.main .faculty-box .slide-btn {
		width: 100%;
		height: 70px;
	}
	.main .faculty-box .swiper-button-prev {
		width: 26px;
		height: 26px;
	}
	.main .faculty-box .swiper-button-next {
		width: 26px;
		height: 26px;
	}
	.main .faculty-box .swiper-pagination {
		font-size: 20px;
	}
	.main .faculty-box .swiper-pagination-current {
		font-size: 26px;
	}
	.main .faculty-box .list-box ul {
		margin-top: 20px;
	}
	.main .faculty-box .list-box ul {
		display: block;
	}
	.main .faculty-box .list-box li {
		width: 100%;
margin: 0 0 10px;
	}
	.main .faculty-box .list-box .ml {
		height: 120px;
	}
	.main .faculty-box .list-box .ml img {
		min-height: 120px;
	}
	.main .faculty-box .list-box .mr .time {
		margin-bottom: 5px;
	}
	.main .notice-box {
		padding: 40px 0;
	}
	.main .notice-box .list-box ul {
		display: block;
	}
	.main .notice-box .list-box li {
		width: auto;
margin: 20px 0 0;
	}
	.main .notice-box .list-box p {
		font-size: 18px;
	}
	.main .notice-box .list-box .time span {
		font-size: 14px;
		padding: 6px 15px;
	}
	.main .notice-box .list-box .time:before {
		background-size: 24px auto;
width: 24px;
height: 24px;
		margin-top: -12px;
	}
	.main .notice-box .list-box .time {
		padding-left: 29px;
		margin-bottom: 5px;
	}
	.main .party-box {
		padding: 40px 0 25px;
	}
	.main .party-box .list-box ul {
		display: block;
	}
	.main .party-box .list-box li {
		width: auto;
margin: 0 0 15px;
	}
	.main .party-box .list-box .photo {
		height: auto;
	}
	.main .party-box .list-box .photo img {
		min-height: inherit;
	}
	.main .party-box .list-box .inner {
		padding: 15px;
	}
	.main .party-box .list-box p {
		font-size: 18px;
	}
	.main .party-box .list-box .time {
		margin-bottom: 5px;
	}
	
	.main .teaching-box {
		margin: 40px 0;
	}
	.main .teaching-box .inner {
		display: block;
	}
	.main .teaching-box .ml {
		width: auto;
		margin-bottom: 20px;
	}
	.main .teaching-box .ml p {
		font-size: 18px;
		padding: 15px;
	}
	.main .teaching-box .mr {
		width: auto;
	}
	.main .teaching-box .mr .time {
		margin-bottom: 5px;
	}
	.main .teaching-box .mr .ttl {
		font-size: 18px;
		margin-bottom: 7px;
	}
	.main .teaching-box .mr p {
		font-size: 14px;
	}
	
	#links .mr a {
		font-size: 16px;
	}
	#links .mr li {
		margin: 0 20px 0 0;
	}
	#links .ml {
		font-size: 16px;
		position: static;
	}
	#links .ml img {
		width: 14px;
	}
	#links .mr {
		padding-left: 0;
	}
	
	#footer {
		padding: 20px 0;
	}
	#footer .com-width {
		display: block;
	}
	#footer .logo {
		width: auto;
	}
	#footer .txt {
		padding: 0;
	}
	#footer .code {
		display: none;
	}
	
	.listcolumn .inner {
		margin-top: 20px;
		display: block;
	}
	.sidebar {
		width: auto;
		margin-bottom: 10px;
	}
	.conts {
		width: auto;
	}
	.listcolumn #container {
		margin: 15px 0 40px;
	}
	.side-ttl {
		font-size: 20px;
		padding: 15px;
		text-align: center;
	}
	.side-list {
		padding: 10px 20px;
	}
	.side-list a {
		font-size: 18px;
	}
	
	.wp_entry img {
		max-width: 100%;
height: auto !important;
	}
	
	.listcolumn .list-ul li {
		margin-bottom: 15px;
display: block;
		padding: 15px;
	}
	.listcolumn .list-ul .photo {
		width: auto;
		margin-bottom: 10px;
	}
	.listcolumn .list-ul .txt-box {
		width: auto;
	}
	.listcolumn .list-ul h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.listcolumn .list-ul p {
		margin-bottom: 10px;
	}
	.wp_paging {
		float: none;
	}
	
	.displayinfo .inner {
		margin: 20px 0 0;
	}
	.displayinfo .inner .ttl {
		font-size: 20px;
	}
	.displayinfo .inner .info {
		margin: 20px 0;
		padding: 20px 0;
	}
	.displayinfo #container {
		margin: 20px 0 40px;
	}
	
}